@import "helpers";
.create-quiz-nav {
  border-top: 1px solid $border-main;
  display: flex;
  justify-content: space-between;
  padding: 20px 10px 0;

  &__inner {
    display: flex;
    justify-content: space-between;
    width: 160px;
  }
  &__btn {
    width: 30px;
    height: 30px;
    border-radius: 50%;

    &-group {
      display: flex;
      justify-content: space-between;
      width: 70px;
    }
  }
}
